prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib
includedir=/usr/local/include

Name: absl_time_internal_test_util
Description: Abseil time_internal_test_util library
URL: https://abseil.io/
Version: 20260107
Requires: absl_time = 20260107, absl_config = 20260107, absl_raw_logging_internal = 20260107, absl_time_zone = 20260107
Libs: -L${libdir}  -labsl_time_internal_test_util 
Cflags: -I${includedir} -Wno-float-conversion -Wno-implicit-float-conversion -Wno-implicit-int-float-conversion -Wno-unknown-warning-option -Wno-unused-command-line-argument -DNOMINMAX
